﻿/*
 * Open Sans Hebrew (Hebrew) http://www.google.com/fonts/earlyaccess
 */
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 300;
  src: url(../Font/OpenSansHeb/OpenSansHebrew-LightItalic-webfont.eot);
  src: url(../Font/OpenSansHeb/OpenSansHebrew-LightItalic-webfont.eot?#iefix) format('embedded-opentype'),
       /*url(../Font/OpenSansHeb/OpenSansHebrew-LightItalic-webfont.woff2) format('woff2'),*/
       url(../Font/OpenSansHeb/OpenSansHebrew-LightItalic-webfont.woff) format('woff'),
       url(../Font/OpenSansHeb/OpenSansHebrew-LightItalic-webfont.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 300;
  src: url(../Font/OpenSansHeb/OpenSansHebrew-Light-webfont.eot);
  src: url(../Font/OpenSansHeb/OpenSansHebrew-Light-webfont.eot?#iefix) format('embedded-opentype'),
       /*url(../Font/OpenSansHeb/OpenSansHebrew-Light-webfont.woff2) format('woff2'),*/
       url(../Font/OpenSansHeb/OpenSansHebrew-Light-webfont.woff) format('woff'),
       url(../Font/OpenSansHeb/OpenSansHebrew-Light-webfont.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 400;
  src: url(../Font/OpenSansHeb/OpenSansHebrew-Italic-webfont.eot);
  src: url(../Font/OpenSansHeb/OpenSansHebrew-Italic-webfont.eot?#iefix) format('embedded-opentype'),
       /*url(../Font/OpenSansHeb/OpenSansHebrew-Italic-webfont.woff2) format('woff2'),*/
       url(../Font/OpenSansHeb/OpenSansHebrew-Italic-webfont.woff) format('woff'),
       url(../Font/OpenSansHeb/OpenSansHebrew-Italic-webfont.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 400;
  src: url(../Font/OpenSansHeb/OpenSansHebrew-Regular-webfont.eot);
  src: url(../Font/OpenSansHeb/OpenSansHebrew-Regular-webfont.eot?#iefix) format('embedded-opentype'),
       /*url(../Font/OpenSansHeb/OpenSansHebrew-Regular-webfont.woff2) format('woff2'),*/
       url(../Font/OpenSansHeb/OpenSansHebrew-Regular-webfont.woff) format('woff'),
       url(../Font/OpenSansHeb/OpenSansHebrew-Regular-webfont.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 700;
  src: url(../Font/OpenSansHeb/OpenSansHebrew-BoldItalic-webfont.eot);
  src: url(../Font/OpenSansHeb/OpenSansHebrew-BoldItalic-webfont.eot?#iefix) format('embedded-opentype'),
       /*url(../Font/OpenSansHeb/OpenSansHebrew-BoldItalic-webfont.woff2) format('woff2'),*/
       url(../Font/OpenSansHeb/OpenSansHebrew-BoldItalic-webfont.woff) format('woff'),
       url(../Font/OpenSansHeb/OpenSansHebrew-BoldItalic-webfont.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 700;
  src: url(../Font/OpenSansHeb/OpenSansHebrew-Bold-webfont.eot);
  src: url(../Font/OpenSansHeb/OpenSansHebrew-Bold-webfont.eot?#iefix) format('embedded-opentype'),
       /*url(../Font/OpenSansHeb/OpenSansHebrew-Bold-webfont.woff2) format('woff2'),*/
       url(../Font/OpenSansHeb/OpenSansHebrew-Bold-webfont.woff) format('woff'),
       url(../Font/OpenSansHeb/OpenSansHebrew-Bold-webfont.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: italic;
  font-weight: 800;
  src: url(../Font/OpenSansHeb/OpenSansHebrew-ExtraBoldItalic-webfont.eot);
  src: url(../Font/OpenSansHeb/OpenSansHebrew-ExtraBoldItalic-webfont.eot?#iefix) format('embedded-opentype'),
       /*url(../Font/OpenSansHeb/OpenSansHebrew-ExtraBoldItalic-webfont.woff2) format('woff2'),*/
       url(../Font/OpenSansHeb/OpenSansHebrew-ExtraBoldItalic-webfont.woff) format('woff'),
       url(../Font/OpenSansHeb/OpenSansHebrew-ExtraBoldItalic-webfont.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans Hebrew';
  font-style: normal;
  font-weight: 800;
  src: url(../Font/OpenSansHeb/OpenSansHebrew-ExtraBold-webfont.eot);
  src: url(../Font/OpenSansHeb/OpenSansHebrew-ExtraBold-webfont.eot?#iefix) format('embedded-opentype'),
       /*url(../Font/OpenSansHeb/OpenSansHebrew-ExtraBold-webfont.woff2) format('woff2'),*/
       url(../Font/OpenSansHeb/OpenSansHebrew-ExtraBold-webfont.woff) format('woff'),
       url(../Font/OpenSansHeb/OpenSansHebrew-ExtraBold-webfont.ttf) format('truetype');
}
